Instalación y Actualización

Nuevos ajustes - Publicar como herramienta LTI

 
Imagen de Joel OS
Nuevos ajustes - Publicar como herramienta LTI
 

Saludos, he actualizado desde 3.0.2 hacia 3.1.12 y luego hasta 3.5.

AL final me aparece el error que indico en el título o sea:

###################################################################

Los ajustes que se muestran más abajo se agregaron durante la última actualización de Moodle. Realice los cambios necesarios a los valores por defecto y luego haga clic en el botón "Guardar cambios" al final de esta página.

Nuevos ajustes - Publicar como herramienta LTI

###################################################################
Con el botón "GUARDAR CAMBIOS"

Hago clic en guardar cambios pero no aplica ningún cambio.

Alguien me puede ayudar por favor

Gracias,

Joel

PD: Estoy usando la versión 3.5 

 
Promedio de calificaciones: -
Imagen de Joel OS
Re: Nuevos ajustes - Publicar como herramienta LTI
 

Aun sigo con este problema, alguien me puede ayudar por favor.

 
Promedio de calificaciones: -